<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddTitleAndPic extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('bilibili_video_parts', function (Blueprint $table) {
            //
            $table->string("title")->comment("标题")->after("aid");
            $table->string("to_download_path")->comment("下载路径")->after("page");

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('bilibili_video_parts', function (Blueprint $table) {
            //
        });
    }
}
